Jump to content

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    0 answers
  2. 0 votes
    0 answers
  3. 0 votes
    0 answers
  4. 0 votes
    3 answers
  5. packages not found for 1.4

    Asked by fieco,

    0 votes
    0 answers

473 questions in this forum

  1. 0 votes
    1 answer
  2. 0 votes
    3 answers
  3. More trouble ego problem

    0 votes
    13 answers
  4. 0 votes
    3 answers
  5. some inconsistencies

    0 votes
    3 answers
  6. 0 votes
    32 answers
  7. ego trouble

    0 votes
    17 answers
  8. 0 votes
    3 answers
  9. 0 votes
    3 answers
  10. 0 votes
    2 answers
  11. 0 votes
    2 answers
  12. 0 votes
    5 answers
  13. Local overlay woes

    0 votes
    5 answers
  14. 0 votes
    7 answers
  15. 0 votes
    2 answers
  16. layman and kits, ebuilds not seen

    0 votes
    8 answers
  17. 0 votes
    3 answers
  18. 0 votes
    6 answers
  19. How to update kits.

    0 votes
    5 answers
  20. meld requires too new glib 2.50:2

    0 votes
    2 answers
  21. Problem update system

    0 votes
    7 answers
  22. 0 votes
    4 answers
  23. can't sync with emerge

    0 votes
    5 answers
  24. 0 votes
    11 answers
  25. Getting eix to work with kits

    0 votes
    28 answers
×
×
  • Create New...